<?php

namespace App\Controllers;

use Sober\Controller\Controller;

class ArchiveRepairs_list extends Controller
{
    protected $acf = true;

    public function repairs_list()
    {
        $categories_list = array();
        $i = 0;
        foreach ($this->get_repair_list_categories() as $cat) {
            $categories_list[$i]['category'] = $cat;
            $args = array(
                'post_type' => 'repairs_list',
                'post_status' => 'publish',
                'tax_query' => array(
                    array(
                        'taxonomy' => 'categories',
                        'field' => 'term_id',
                        'terms' => $cat->term_id,
                    ),
                ),
                'posts_per_page' => -1
            );
            $loop = new \WP_Query($args);
            $x = 0;
            while ($loop->have_posts()) :
                $loop->the_post();
                $categories_list[$i]['list_items'][$x]['title'] = get_the_title();
                $categories_list[$i]['list_items'][$x]['description'] = get_the_excerpt();

                $x++;
            endwhile;
            $i++;
            wp_reset_postdata();
        }



        //print_r($categories_menu);
        return $categories_list;
    }

    public function get_repair_list_categories()
    {
        $repair_list_categories = get_terms('categories');
        //print_r($menu_categories);
        return $repair_list_categories;
    }


    public function repairs_list_text()
    {
        $repairs_list_text = array();
        if (have_rows('theme_options', 'option')) {
            while (have_rows('theme_options', 'option')) {
                the_row();


                $repairs_list_text['repairs_list_text'] = get_sub_field('repairs_list_text') ? get_sub_field('repairs_list_text') : '';
                $repairs_list_text['repairs_list_link'] = get_sub_field('repairs_list_link') ? get_sub_field('repairs_list_link') : '';
            }
            return $repairs_list_text;
        }
        return false;
    }
}
