{{--
  Template Name: HomePage
--}}

@extends('layouts.app')
@section('content')
<section id="slider">
  <div class="slick-carousel">
    <div class="item" style="background: url(@asset('images/slide1.jpg')) center center; background-size: cover;">
      <div class="item-content col-md-7 col-sm-9">
        <h2>
          We Deliver<br>
          Wireless Solutions
        </h2>
        <p>FOR SERVICE PROVIDERS, ENTERPRISES, UTILITIES AND GOVERNMENT</p>
        <a href="#" class="btn btn-primary">Talk to an expert</a>
      </div>
      <div class="overlay"></div>
    </div>
    <div class="item" style="background: url(@asset('images/slide2.jpg')) center center; background-size: cover;">
      <div class="item-content col-md-7 col-sm-9">
        <h2>
          We Deliver<br>
          Wireless Solutions
        </h2>
        <p>FOR SERVICE PROVIDERS, ENTERPRISES, UTILITIES AND GOVERNMENT</p>
        <a href="#" class="btn btn-primary">Talk to an expert</a>
      </div>
      <div class="overlay"></div>
    </div>
  </div>
</section>
<section id="who-we-are">
  <div class="container">
    <div class="row">
        <!--Content Column-->
        <div class="content-column col-md-8 col-sm-12 col-xs-12">
          <div class="inner-column">
            <div class="sec-title">
              <h2>Company Vision</h2>
            </div>
            <h3>Who we are</h3>
            <p>
              Axsera is a dedicated and experienced team of telecommunications industry professionals. We’ve been supporting clients with wireless technology, wireless engineering, and telecom installation services for over 15 years, and as a team our staff has hundreds of years of telecommunications experience. We are committed to making your wireless network projects successful and stress-free.
            </p>
            <h3>What we do</h3>
            <p>
              Axsera engineers, supplies, and maintains radio communications infrastructure for service providers, enterprises, utilities, and government. We offer complete wireless solutions for microwave backhaul networks, Private LTE, 2 Way Radio, and SCADA networks. Our Enterprise Networks group designs and delivers business grade WiFi networks and Ethernet technology.
            </p>
            <p>
              We meet our client’s needs for RF Network Engineering and wireless network installation services with decades of expertise in wireless network design and deployment. Axsera’s RF engineers and specialists perform microwave backhaul and WiFi surveys, design wireless networks, select and supply antennas and towers, and deploy and commission all types of wireless technology for customers across Canada, including remote and far northern areas.
            </p>
          </div>
        </div>
        <!--Image Column-->
        <div class="image-column col-md-4 col-sm-12 col-xs-12">
          <div class="inner-column">
            <div class="image">
              <picture>
                <source type="image/webp" srcset="@asset('images/girl.jpg')">
                <img src="@asset('images/girl.jpg')" class="img-fluid" alt="">
              </picture>

            </div>
          </div>
        </div>
    </div>
  </div>
</section>
<section id="services-section">
  <div class="container">
    <!--Sec Title-->
    <div class="sec-title">
      <div class="clearfix">
        <div class="pull-left">
          <h2>Our Services</h2>
        </div>
      </div>
    </div>
    <div class="row clearfix">
      <p class="px-4 pb-3">
        We support our clients throughout their wireless technology life cycle. Axsera maintains a fully equipped repair center that offers quick, guaranteed repairs on radio and power systems down to the component level. Most major telecommunications service providers in Canada, as well as broadcasters and many electric power utilities rely on Axsera repair services to keep their networks operating reliably and economically.
      </p>

      <!--Services Block Two-->
      <div class="services-block-two col-md-3 col-sm-6 col-xs-12 pb-3">
        <div class="inner-box">
          <div class="image">
          <a href ="#">
            <picture width="270" height="260" class="img-responsive wp-post-image">
              <source type="image/webp" srcset="@asset('images/products-solutions.jpg')">
              <img src="@asset('images/products-solutions.jpg')" class="img-fluid" alt="">
            </picture>
          </a>
          <div class="content-overlay">
            <div class="overlay-inner">
              <div class="content-box pt-3">
                <h4 class="text-center mt-2 mb-3"><a href="#">Products & Solutions</a></h4>
                <p>Axsera supports our clients to ensure their wireless projects are successful. We can supply a single radio link, an integrated wireless solution, or a full turnkey wireless solution including design and installation services.</p>
                <p class="text-center"><a href="#" class="btn btn-primary">Learn More</a></p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

      <!--Services Block Two-->
      <div class="services-block-two col-md-3 col-sm-6 col-xs-12 pb-3">
        <div class="inner-box">
          <div class="image">
            <a href ="#">
              <picture width="270" height="260" class="img-responsive wp-post-image">
                <source type="image/webp" srcset="@asset('images/rf3.jpg')">
                <img src="@asset('images/rf3.jpg')" class="img-fluid" alt="">
              </picture>
            </a>
          <div class="content-overlay">
            <div class="overlay-inner">
              <div class="content-box pt-3">
                <h4 class="text-center mt-2 mb-3"><a href="#">Wireless Engineering Services</a></h4>
                <p>
                  We support North American and global clients with RF engineering and RF testing services. Our wireless system engineers are experienced, dedicated, and equipped with professional wireless design tools.
                </p>
                <p class="text-center"><a href="#" class="btn btn-primary">Learn More</a></p>
              </div>
            </div>
          </div>
        </div>
        </div>
      </div>

      <!--Services Block Two-->
      <div class="services-block-two col-md-3 col-sm-6 col-xs-12 pb-3">
        <div class="inner-box">
            <div class="image">
              <a href ="#">
                <picture width="270" height="260" class="img-responsive wp-post-image">
                  <source type="image/webp" srcset="@asset('images/repairs.jpg')">
                  <img src="@asset('images/repairs.jpg')" class="img-fluid" alt="">
                </picture>
              </a>
            <div class="content-overlay">
              <div class="overlay-inner">
                <div class="content-box pt-3">
                  <h4 class="text-center mt-2 mb-3"><a href="#">Repairs</a></h4>
                  <p>
                    Axsera’s fully equipped lab and skilled technicians will return your critical equipment to service quickly. Clients across Canada count on Axsera for telecom repairs down to the component level, and simple repair logistics.
                  </p>
                  <p class="text-center"><a href="#" class="btn btn-primary">Learn More</a></p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <!--Services Block Two-->
      <div class="services-block-two col-md-3 col-sm-6 col-xs-12 pb-3">
        <div class="inner-box">
            <div class="image">
              <a href ="#">
                <picture width="270" height="260" class="img-responsive wp-post-image">
                  <source type="image/webp" srcset="@asset('images/tech.jpg')">
                  <img src="@asset('images/tech.jpg')" class="img-fluid" alt="">
                </picture>
              </a>
            <div class="content-overlay">
              <div class="overlay-inner">
                <div class="content-box pt-3">
                  <h4 class="text-center mt-2 mb-3"><a href="#">Technical Services</a></h4>
                  <p>
                    Axsera has decades of experience deploying and maintaining wireless communications networks. We offer our clients the boots on the ground to make sure their wireless projects are successful:
                  </p>
                  <p class="text-center"><a href="#" class="btn btn-primary">Learn More</a></p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<section id="fluid-section-one">
  <div class="container-fluid">
    <div class="row">
      <!--Image Column-->
      <div class="col-md-5 image-column p-0" style="background-image:url(@asset('images/benefits.jpg')); background-size:cover; background-position: center center;">
      </div>
      <!--Content Column-->
      <div class="col-md-7 content-column p-5">
        <div class="inner-column">
          <div class="sec-title ">
            <h2>The Benefits of Partnering with Axsera</h2>
          </div>
          <div class="text my-2">
            <p>Axsera strives to take the risk and complexity out of radio and wireless communications projects.  Customers rely on us to solve their wireless network challenges, quickly and with no headaches. </p>
            <p>Whether that means handling all aspects of enterprise WiFi system design and deployment, managing wireless network installation services in remote areas, or working in regulated, mission-critical environments, Axsera is a professional wireless solutions organization that allows you to focus on your business while we take care of deploying the wireless technology you need. We provide consulting services to understand your RF challenges, wireless engineering services to design and deploy your network, training services to ensure your staff is capable and independent, and telecom field services and maintenance to keep your network in good operation for many years.</p>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<section id="partners">
  <div class="container">
    <div class="row">
      <div class="col">
        <div class="sec-title light">
          <h2>Our Technology Partners</h2>
        </div>
      </div>
    </div>
    <div class="row partners-logos">
      <div id="logo-slider">
          <img src="@asset('images/partners/4RF_Logo.png')" class="img-fluid">
          <img src="@asset('images/partners/SIAE.jpg')" class="img-fluid">
          <img src="@asset('images/partners/CAM_Logo_stacked_color-e1576168499277.png')" class="img-fluid">
          <img src="@asset('images/partners/CS-Ruckus.png')" class="img-fluid">
          <img src="@asset('images/partners/RADWIN_logo_-_PNG.png')" class="img-fluid">
          <img src="@asset('images/partners/Redline Logo - Digital.png')" class="img-fluid">
      </div>
    </div>
  </div>
  <div class="overlay"></div>
</section>
<section id="fluid-section-two">
  <div class="container-fluid">
    <div class="row">
      <!--Image Column-->
      <div class="col-md-5 image-column p-0" style="background-image:url(@asset('images/ourapproach.jpg')); background-size:cover; background-position: center center;">
      </div>
      <!--Content Column-->
      <div class="col-md-7 content-column p-5">
        <div class="inner-column">
          <div class="sec-title ">
            <h2>Our Approach</h2>
          </div>
          <div class="text my-2">
            <p>We have decades of experience designing, deploying, and maintaining wireless networks on behalf of major operators, utilities, and enterprises. We engage with our clients as trusted consultants to study their environment and application to propose the most appropriate solution.</p>
            <p>With experienced in-house wireless project managers, RF engineers, and technicians, Axsera can offer our clients turn-key solutions, where all the client has to do is turn on the power and all aspects of equipment selection, network integration, and on-site services are handled by us. Moreover, thanks to our nationwide network of resources and long experience working in Arctic and Northern areas, we can handle projects across Canada.</p>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
@endsection
