@php
    wp_enqueue_script('owl-carousel');
    wp_enqueue_style('owl');
    wp_enqueue_style('owl-theme');
    $jsID = uniqid('JS');
@endphp
<section id="{{ get_sub_field('html_id') }}" class="tile-wrapper content-carousel">
  <div class="big-content-cards case-study center tile-bgcolor-grey mt-3 d-inline-block w-100 p-5">
    <div class="card-header tile-header">
      <h2>{!! get_sub_field('title') !!}</h2>
    </div>

    <h3 class="mb-3 mt-0">{!! get_sub_field('sub-title') !!}</h3>
    <div class="carousel-wrapper">
        <div class="@php echo $jsID; @endphp case-study-carousel owl-carousel">
          @foreach(get_sub_field('images') as $i=>$image)
            @if($image['link'])
            <a href="{{ $image['link']['url'] }}" target="_blank">
            @endif
              <div class="item">
                <div class="card-logo w-100 d-flex align-items-center justify-content-center">
                  <img class="w-100" src="{{ $image['image']['url'] }}" alt="{{ $image['image']['alt'] }}" />
                </div>
                <p>{{ $image['description'] }}</p>
                @if($image['content'])
                  @foreach($image['content'] as $content_item)
                  <div class="card-footer w-100 d-flex align-items-center justify-content-between">
                    <b>{{ $content_item['label'] }}</b>
                    <span>{{ $content_item['value'] }}</span>
                  </div>
                @endforeach
                @endif
              </div>
            @if($image['link'])
            </a>
            @endif
          @endforeach
        </div>
    </div>
  </div>
</section>
<script>
  jQuery(document).ready(function() {
    jQuery('.@php echo $jsID; @endphp').owlCarousel({
      loop: true,
      margin: 25,
      dots: true,
      responsive: {
        0: {
          items: 1,
          nav: true,
        },
        600: {
          items: 2,
          nav: true,
        },
        1000: {
          items: 3,
          nav: true,
          loop: false,
        },
      },
    });
  });
</script>
