@php
  wp_enqueue_script('owl-carousel');
  wp_enqueue_style('owl');
  wp_enqueue_style('owl-theme');
  $jsID = uniqid('JS');
@endphp
<!---------- Exellence section ----------->
<section class="excellence-wrapper mt-3 tile-wrapper tile-wrapper-black d-inline-block w-100">
  <div class="d-inline-block w-100 excellence-container">
    <div class="row row-eq-height">
      <div class="col-lg-6">
        <div class="Invoation-text">
          <div class="Innovation-header tile-header tile-header-black">
            <h2>
              {{ get_sub_field('title_line_one') }}
              <span class="w-auto">{{ get_sub_field('title_line_two') }}</span>
              <em class="d-inline-block w-100">{{ get_sub_field('title_line_three') }}</em>
            </h2>
          </div>
        </div>
        <div class="@php echo $jsID; @endphp excellence-carousel owl-carousel ">
          @foreach(get_sub_field('testimonial') as $tesimonial_item)
            <div class="item ">
            <div itemprop="review" itemscope itemtype="https://schema.org/Review">
              <div class="w-100 flex-column d-flex w-100">
                <div class="d-flex w-100 testimonials-text">
                  <i class="fas fa-quote-right"></i>
                    <p><span itemprop="reviewBody">{{ $tesimonial_item['testimonial'] }}</span></p>
                </div>
                <div class="client-name-img d-flex mt-2 align-items-center">
                  @if($tesimonial_item['image']['url'])
                  <img itemprop="image" src='{{ $tesimonial_item['image']['url'] }}' />
                  @endif
                  <div itemscope itemtype="https://schema.org/Person">
                    <h4 class="client-name">
                      <span itemprop="author">{{ $tesimonial_item['name'] }}</span>
                      <span class="title d-inline-block w-100" itemprop="roleName">{{ $tesimonial_item['position'] }}</span>
                    </h4>
                  </div>
                </div>
              </div>
            </div>
          </div>
          @endforeach
        </div>
      </div>
      <div class="col-lg-6">
        <div class="excellence-bg h-100" style="background-image: url('{{ get_sub_field('right_image')['url'] }}'); background-repeat: no-repeat; background-size: cover;"> &nbsp;</div>
      </div>
    </div>
  </div>
</section>
<script>
  jQuery(document).ready(function() {
    jQuery('.@php echo $jsID; @endphp').owlCarousel({
      loop: true,
      margin: 15,
      navText: [],
      dots: true,
      responsive: {
        0: {
          items: 1,
          nav: true,
        },
        600: {
          items: 1,
          nav: false,
        },
        1000: {
          items: 1,
          nav: true,
          loop: false,
        },
      },
    });
  });
</script>


