@extends('layouts.app')

@section('content')
  @include('partials.page-header')

  @if (!have_posts())
    <div class="alert alert-warning">
      {{ __('Sorry, no results were found.', 'sage') }}
    </div>
    {!! get_search_form(false) !!}
  @endif
  <section class="blog-page-container mt-4">
    <div class="tile-wrapper">
      <div class="row clearfix">
        <div class="content-side col-lg-9 col-md-8 col-sm-12 col-xs-12">
          <div class="row">
      @while (have_posts()) @php the_post() @endphp
{{--        @include('partials.content-'.get_post_type())--}}
<div class="col-lg-6 col-md-12 col-sm-12 d-flex">
<div class="inner-box w-100 d-flex">
              <div class="image">
                <a href="{{the_permalink()}}">
                  <img src="<?= has_post_thumbnail()? get_the_post_thumbnail_url(): \App\asset_path('images/news-3.jpg')?>" alt="" class="h-100 w-100 d-inline-block">
                </a>
              </div>
              <div class="lower-content ps-4 pe-4">
                  <div class="lower-box">
                      <h3><a href="{{the_permalink()}}">{{the_title()}}</a></h3>
                      <div class="post-meta pull-right">
                        @include('partials/entry-meta')
                      </div>
                    <?php echo substr(strip_tags(get_the_excerpt()), 0, 100) . '... ';?><br/>
                    <a href="{{the_permalink()}}" class="read-more">{{__('Read More','axsera')}} <i class="fas fa-angle-right"></i></a>
                  </div>
              </div>
          </div>
        </div>
      @endwhile
    </div>
      <?php
        $args = [
        'prev_text'=>'<span class="fa fa-angle-left"></span>',
        'next_text'=>'<span class="fa fa-angle-right"></span>',
        'type'=>'list'
        ];
        echo str_replace("<ul class='page-numbers'>", '<ul class="pagination d-flex justify-content-center mt-4">', paginate_links($args));
        ?>
        </div>
        <div class="sidebar-side col-lg-3 col-md-4 col-sm-12 col-xs-12">
          <aside class="sidebar">
          @include('partials.sidebar')
          </aside>
        </div>
      </div>
    </div>
  </section>

  {{-- {!! get_the_posts_navigation() !!} --}}
@endsection
